<%= form_for :assignment, url: start_user_assignment_path(@assignment) do |f| %>
  <%= @assignment.test.name %>
  <p>Duration: <%= @assignment.test.duration %></p>
  <!--<p>Due Date: <%= @assignment.due_date %></p>-->
  <p>Guidelines : <%= @assignment.test.guidelines %></p>
  
  <%= f.submit "Start test", class: "btn" %>
<% end %>



        